/* CSS Document */

@charset "UTF-8";

@import url('reset.css');

/*----------------------------------------------------------------------
全体
-----------------------------------------------------------------------*/
div.inner {
	position: relative;
	width: 1100px;
	margin: 0 auto;
}

p {
	text-align: justify;
}

/*----------------------------------------------------------------------
ヘッダー
-----------------------------------------------------------------------*/
header {
	width: 100%;
	margin-top: 42px;
	background-color: #ED7749;
}

header div.inner {
	padding-top: 52px;
}

header img.logo {
	position: absolute;
	top: 17px;
	left: 2px;
	display: inline-block;
	width: 338px;
	margin-top: -56px;
}

a.button {
	position: absolute;
	top: 14px;
	right: -18px;
	padding: 12px 44px;
	border: 2px solid #FFF;
	border-radius: 10px;
	background-image: url("../images/header/login_bg.png");
	background-size: 49px 41px;
	background-position: 25px center;
	background-repeat: no-repeat;
	font-weight: bold;
	color: #FFF;
	text-indent: 45px;
	text-decoration: none;
}
a.button:hover {
	text-decoration: underline;
}

header ul {
	clear: both;
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
	width: 1100px;
	margin: 4px auto 0px;
	overflow: auto;
}

header ul li {
	margin: 12px 46px 8px;
}

header ul li a {
	color: #FFF !important;
	text-decoration: none;
}

header ul li a figure {
	color: #FFF !important;
	text-align: center;
}

header ul li a figure img {
	height: 47px;
}

header ul li a figcaption {
	line-height: 1.0em;
}

/*----------------------------------------------------------------------
メイン
-----------------------------------------------------------------------*/
main {
	width: 100%;
	margin: 0 auto;
	background-color: #F6F4ED;
}

main div.inner {
	width: 940px;
	min-height: 44vh;
	padding: 50px 80px 60px;
}

main h1 {
	margin: 0px 0px 20px -80px;
	font-size: 34px;
	letter-spacing: -1px;
	line-height: 1em;
}
main h1:before {
	content: url("../images/com_img/h1_before.png");
	display: inline-block;
	vertical-align: middle;
	margin: -5px 10px 0px 0px;
}

main h1 span {
	letter-spacing: -8px;
}

main h1 img {
	width: 100%;
}

main p {
	font-size: 16px;
}

/*----------------------------------------------------------------------
フッター
-----------------------------------------------------------------------*/
footer {
	width: 100%;
	background-color: #665B59;
	color: #FFF;
}

footer div.inner {
	padding: 20px 0px 21px;
	overflow: hidden;
}

footer ul {
	color: #FFF;
	overflow: hidden;
}

footer ul li {
	float: left;
	margin-right: 22px;
	font-size: 15px;
}

footer ul li a {
	text-decoration: none;
}

footer ul li a, footer ul li a:hover, footer ul li a:visited {
	color: #FFF !important;
}

footer figure {
	clear: both;
	width: 224px;
	margin: 20px auto 0px;
	font-size: 14px;
	text-align: center;
}

footer figure img {
	width: 100%;
}

/*----------------------------------------------------------------------
spヘッダー
-----------------------------------------------------------------------*/
header.sp {
	position: relative;
	width: 100%;
	height: 11.8vw;
	margin-top: 3vw !important;
	padding: 3vw 0;
	background-color: #ED7749;
	color: #FFF;
}

header.sp a.logo {
	position: absolute;
	top: -2vw;
	left: 3vw;
	width: 50vw;
	z-index: 98;
}

header.sp a.logo img {
	width: 100%;
}

#nav-drawer {
  position: relative;
}

/*----------------------------------------------------------------------
spナビ
-----------------------------------------------------------------------*/
/*チェックボックス等は非表示に*/
.nav-unshown {
	display: none;
}

/*アイコンのスペース*/
#nav-open {
	display: inline-block;
	position: fixed;
	top: 6vw;
	right: 3vw;
	width: 8vw;
	height: 6vw;
	padding: 3vw;
	background-color: #ED7749;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	z-index: 1000;
}

/*ハンバーガーアイコンをCSSだけで表現*/
#nav-open span, #nav-open span:before, #nav-open span:after {
	position: absolute;
	height: 1.3vw;/*線の太さ*/
	width: 8vw;/*長さ*/
	background: #FFF;
	display: block;
	content: '';
	cursor: pointer;
}
#nav-open span::before {
	bottom: -2.5vw;
}
#nav-open span::after {
	bottom: -5vw;
}

/*閉じる用の薄黒カバー*/
#nav-close {
	display: none;/*はじめは隠しておく*/
	position: fixed;
	z-index: 99;
	top: 0;/*全体に広がるように*/
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0;
	transition: .3s ease-in-out;
}

/*中身*/
#nav-content {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;/*最前面に*/
	width: 72%;/*右側に隙間を作る（閉じるカバーを表示）*/
	height: 100%;
	padding: 2vw 4vw;
	background: #ED7749;
	transition: .3s ease-in-out;/*滑らかに表示*/
	-webkit-transform: translateX(-105%);
	transform: translateX(-105%);/*左に隠しておく*/
	overflow: auto;
}

#nav-content ul {
	margin-bottom: 4.4vw;
}

#nav-content ul li {
	border-bottom: 1px solid #CCC;
	font-size: 15px;
	line-height: 1.5em;
	color: #FFF !important;
}
#nav-content ul li.button {
	padding: 12px 0px;
	cursor: pointer;
}
#nav-content ul li.button span {
	display: inline-block;
	width: 5px;
	height: 5px;
	margin: 0px 0px 2px 9px;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}

#nav-content ol li {
	list-style: none;
}
#nav-content ol li:last-of-type {
	border-bottom: none;
}

#nav-content ul li a {
	display: block;
	padding: 12px 0px;
	color: #FFF !important;
	text-decoration: none;
}

#nav-content ol li a {
	padding-left: 1.2em;
}

/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
	display: block;/*カバーを表示*/
	opacity: .3;
}

#nav-input:checked ~ #nav-content {
	-webkit-transform: translateX(0%);
	transform: translateX(0%);/*中身を表示（右へスライド）*/
	box-shadow: 6px 0 25px rgba(0,0,0,.15);
}

/*----------------------------------------------------------------------
レスポンシブ
-----------------------------------------------------------------------*/
@media screen and (max-width: 801px) {
	header.pc, footer.pc, br.pc {
		display: none;
	}

	main {
		width: 100%;
	}

	main div.inner {
		width: 92%;
		min-height: 80vh;
		padding: 23px 4% 16px;
	}

	main h1 {
		margin: 0px 0px 20px 0px;
		font-size: 22px !important;
		line-height: 1.2em !important;
	}
}

@media screen and (min-width: 802px) {
	header.sp, #nav-open, nav {
		display: none;
	}
}